<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Profile</title>
	<!-- CSS only -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet"
		  integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">

</head>
<body>

	<!--navbar-->
	<nav class="navbar bg-light navbar-light">
		<div class="container-fluid">
			<a href="#" class="navbar-brand">
<%--				<img src="img/logo1.png" alt="Taiwan Tech Logo" class="navbar-brand" style="height: 40pt">--%>
				FIDO DEMO
			</a>
			<button class="navbar-toggler"
					type="button"
					data-bs-toggle="collapse"
					data-bs-target="#menu">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="menu">
				<ul class="navbar-nav">
					<li class="nav-item">
						<label for="switch-rk" class="nav-link">Resident Key</label>
						<input type="checkbox" id="switch-rk">
					</li>
					<li class="nav-item">
						<label for="switch-rr" class="nav-link">Prevent Registration</label>
						<input type="checkbox" id="switch-rr">
					</li>
					<li class="nav-item">
						<label for="switch-uvm" class="nav-link">User Verification Method</label>
						<input type="checkbox" id="switch-uvm">
					</li>
					<li class="nav-item">
						<label for="attachment" class="nav-link">Attachment Type</label>
						<select id="attachment" class="attachment">
							<option value="none">N/A</option>
							<option value="cross-platform">Cross-Platform</option>
							<option value="platform">Platform</option>
						</select>
					</li>
					<li class="nav-item">
						<label for="userVerification" class="nav-link">User Verification</label>
						<select id="userVerification" class="attachment">
							<option value="none">None</option>
							<option value="required">Required</option>
							<option value="preferred">Preferred</option>
							<option value="discouraged">Discouraged</option>
						</select>
					</li>
					<li class="nav-item">
						<label for="conveyance" class="nav-link">Conveyance Preference</label>
						<select id="conveyance" class="attachment">
							<option value="NA">N/A</option>
							<option value="none">None</option>
							<option value="indirect">Indirect</option>
							<option value="direct">Direct</option>
						</select>
					</li>
					<li class="nav-item">
						<label class="nav-link" for="customTimeout">Timeout (milliseconds)</label>
						<input type="number" id="customTimeout">
					</li>
					<li class="nav-item">
						<label class="nav-link" for="abortTimeout">AbortTimeout (milliseconds)</label>
						<input type="number" id="abortTimeout">
					</li>
				</ul>
			</div>
		</div>
	</nav>

	<%--        body--%>
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-4" style="width: 400px; padding-top: 150px;">
				<div class="card shadow-lg p-5" style="border: 0px;">
					<div class="row justify-content-start">
						<h2>
							Welcome!
						</h2>
						<hr>
						<img src="img/avatar1.jpg" alt="Avatar1">
						<h3 class="p-3">Name: Josh Ji</h3>
					</div>
				</div>
			</div>
		</div>
	</div>


	<!-- JavaScript Bundle with Popper -->
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js"
			integrity="sha384-u1OknCvxWvY5kfmNBILK2hRnQC3Pr17a+RTT6rIHI7NnikvbZlHgTPOOmMi466C8"
			crossorigin="anonymous"></script>
</body>
</html>