# WebAuthnDemo
An example Java Relying Party implementation of the [WebAuthn
specification](https://w3c.github.io/webauthn/).

### Install
The demo is written on top of Google App Engine. Run
```sh
$ mvn appengine:devserver
```
for a local development server instance.

## intellij 設定
1. 首先確認intellij是 Ultimate版本, java JDK 8
2. 安裝 CloudCode Plugin
3. 前往 /File/Project Strcuture/Modules + 一個 google App Engine Standard
4. 前往 Edit Configuration 新增一個Google App Engine Standard Local Server
   1. Artifact to deploy 一定要選擇 war檔案 否則一直都會是叉叉
5. run

## 各流程呼叫API順序
```
- 註冊
    1. BeginMakeCredential
    2. FinishMakeCredential
    3. RegisteredKeys

- 移除Credential
    1. RemoveCredential
    2. RegisteredKeys

- 登入
    1. BeginGetAssertion
    2. FinishGetAssertion
```